[folding]

node_unfolds=[NodePath("entity_0_mesh_instance"), PackedStringArray("mesh")]
resource_unfolds=["res://map/entity_0_worldspawn.tscn::2", PackedStringArray("Resource", "surface_1"), "res://map/entity_0_worldspawn.tscn::3", PackedStringArray("Resource")]
nodes_folded=[]
